Application: gvSIG desktop - gvSIG add-on requests #2598
New add-ons for org.gvsig.dgn.app.mainplugin version 2.0.23-2081

06/26/2014 09:52 AM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2230-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

06/26/2014

0%
0.00 hour
0.00 hour

Description

https://devel.gvsig.org/download/projects/gvsig-dgn/pool/org.gvsig.dgn.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dgn.app.main

lugin-2.0.23-2081-testing-all-all-j1 _5.gvspki

History

#1 - 06/27/2014 09:32 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 06/27/2014 09:49 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#3 - 07/02/2014 04:21 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1
